.hero-slider .swiper-slide {
  width: 100%;
}
.swiper-slide-hero {
  padding-right: 0;
}
.hero__inner {
  padding-left: 1rem;
  padding-right: 1rem;
}
.hero__inner {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 4rem;
  max-height: 520px;
}
.hero-img {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
@media (max-width: 1200px) {
  .hero > .container {
    padding: 0;
  }
}
.newpreview .title-block {
  color: #000;
  font-size: 2rem;
  font-family: "Akrobat";
  margin-bottom: 20px;
  text-align: center;
}
.newpreview .flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.newpreview .item {
  width: 280px;
  border: 1px solid #000;
  padding: 20px 20px;
}
.newpreview .item .item-img {
  width: 100%;
  height: 140px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.newpreview .item .item-img picture, .newpreview .item .item-img img {
  min-height: 140px;
}
.newpreview .item .publication-preview-info__title {
  font-size: 16px;
  color: #000;
  text-decoration: underline;
  margin-bottom: 15px;
  margin-top: 15px;
  height: 41px;
  display: flex;
  align-items: center;
  line-height: 26px;
}

.newpreview .item .publication-preview-info__text {
  margin-bottom: 20px;
}
.newpreview .publication-preview-info {
  margin-left: 0px;
  padding-right: 0px;
  padding-top: 14px;
  padding-bottom: 14px;
}

.newpreview .item .publication-preview-info__link {
  text-decoration: underline;
}
.singlecont {
  padding-top: 0;
}
.service-purpose__inner p,
.service-description__inner p {
    font-family: Calibri, sans-serif;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 10px;
}


.pagss {
  width: 780px;
  max-width: 90%;
  background-color: #fff;
  padding: 16px 60px;
  display: flex;
  justify-content: space-between;
  margin: 40px auto;
  border-radius: 50px;
  border: 1px solid #eaeef2;
  border-color: #eaeef2;
      font-family: Calibri, sans-serif;
}
.pagss  a.page-numbers:hover, .page-template-blog .pagss a.page-numbers:hover, .pagss  .page-numbers.current, .page-template-blog .pagss .page-numbers.current {
  border-color: #2F9666;
  background-color: #2F9666;
  color: #fff;
}
.pagss  .page-numbers.current, .page-template-blog .pagss .page-numbers.current, .pagss  a.page-numbers, .page-template-blog .pagss a.page-numbers {
  width: 40px;
  height: 40px;
  border: 1px solid black;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border-color: #eaeef2;
}

.pagss a.page-numbers.prev:hover, .pagss a.page-numbers.next:hover, .pagss a.page-numbers.prev, .pagss a.page-numbers.next, .page-template-blog .pagss a.page-numbers.prev:hover, .page-template-blog .pagss a.page-numbers.next:hover, .page-template-blog .pagss a.page-numbers.prev, .page-template-blog .pagss a.page-numbers.next {

  border: none;
  width: auto;
  height: auto;
  border-radius: 0px;
  text-decoration: none;
  color: #2F9666;
  background-color: transparent;
}

@media (max-width: 768px) {
  .newpreview .flex { 
    flex-direction: column;
    align-items: center;
  }
  .newpreview .item {
    margin-bottom: 15px;
  }
  .hero__inner {
    padding-bottom: 1rem;
    background-size: contain;
    background-color: #fff;
    background-position: bottom right;
  }
  .hero-info__title {
    height: 150px;
  }
  .pagss {
    padding:  10px 20px;
  }
}

@media (max-width: 480px) {
  .hero__inner {
    padding-bottom: 2rem;
  }
}